Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 13533 - elm and/or flock problem under 6.1
elm and/or flock problem under 6.1
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: elm (Show other bugs)
6.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-06 11:04 EDT by Jim Phillips
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-06 11:04:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Phillips 2000-07-06 11:04:18 EDT
Elm under 6.1 will not run where the filesystem that contains the mail 
file is an NFS filesystem.  Error message is "Cannot flock 
folder "/var/spool/mail/phillips"! {No locks available]".  Problem does 
NOT exist under 6.2.  Downloading newer version of elm 2.5.3 does NOT fix 
problem.  What else must be upgraded to fix problem (other than upgrading 
all Linux systems to 6.2, which we do not want to do at this time).
Comment 1 Jeff Johnson 2000-07-22 13:38:06 EDT
Since Red Hat 5.2, all MUA like elm do fcntl locking and mounting
/var/spool/mail through
NFS is *not* supported. Recompile from the src.rpm and enable dot locking if you
wish
to use NFS mounted /var/spool/mail

Note You need to log in before you can comment on or make changes to this bug.